package com.bxzk.afxj.DaggerComponent.Module;

import com.bxzk.afxj.retrofit.DownloadService;

import javax.inject.Singleton;

import dagger.Module;
import dagger.Provides;
import retrofit2.Retrofit;

@Module
public class MyServicesModule {

    @Singleton
    @Provides
    DownloadService provideServices(Retrofit retrofit) {
        return  retrofit.create(DownloadService.class);
    }

 
}
